<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>pokerDD_5_103.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,560},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_104.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,438},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_105.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,926},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_106.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,804},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_107.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,682},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_108.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,560},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_109.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,438},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_110.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,342},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_111.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,290},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_112.png</key>
            <dict>
                <key>frame</key>
                <string>{{656,290},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_113.png</key>
            <dict>
                <key>frame</key>
                <string>{{534,290},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_114.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,290},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_115.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,290},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_203.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,830},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_204.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,708},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_205.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,586},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_206.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,464},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_207.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,342},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_208.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,220},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_209.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_210.png</key>
            <dict>
                <key>frame</key>
                <string>{{682,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_211.png</key>
            <dict>
                <key>frame</key>
                <string>{{560,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_212.png</key>
            <dict>
                <key>frame</key>
                <string>{{438,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_213.png</key>
            <dict>
                <key>frame</key>
                <string>{{316,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_214.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,194},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_215.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_303.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_304.png</key>
            <dict>
                <key>frame</key>
                <string>{{682,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_305.png</key>
            <dict>
                <key>frame</key>
                <string>{{560,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_306.png</key>
            <dict>
                <key>frame</key>
                <string>{{438,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_307.png</key>
            <dict>
                <key>frame</key>
                <string>{{316,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_308.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_309.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,830},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_310.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,708},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_311.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,586},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_312.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,464},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_313.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,342},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_314.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,220},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_315.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,98},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_403.png</key>
            <dict>
                <key>frame</key>
                <string>{{830,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_404.png</key>
            <dict>
                <key>frame</key>
                <string>{{708,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_405.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_406.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_407.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_408.png</key>
            <dict>
                <key>frame</key>
                <string>{{220,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_409.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_410.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,856},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_411.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,734},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_412.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,612},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_413.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,490},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_414.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,368},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_415.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,246},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_521.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,124},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerDD_5_522.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{94,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,120}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>pokerDD_5.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0aae7ae84fe644320bb5f94b50fda6d8:1/1$</string>
            <key>textureFileName</key>
            <string>pokerDD_5.png</string>
        </dict>
    </dict>
</plist>
